/* GLOBAL LAYOUT */

body {background-color:#003; background:url(../img/layout/bodybg.gif) repeat #F2F4F4;}


/* HEADER */

#header {height:100px; background:url(../img/layout/headerbg.gif) repeat-x top left #003; margin-bottom:20px;}
.topnav {background-color:#003; margin-bottom:15px; padding-top:25px;}

.navbar-brand {margin-top:-20px;}

.navbar-dark .navbar-nav .nav-link {color:#FFF;}
.navbar-dark .navbar-nav .nav-link:hover {color:#FFF;}
.navbar-dark .navbar-nav .nav-link:active {color:#FFF;}
.navbar-dark .navbar-nav .nav-link:visited {color:#FFF;}


/* FOOTER */
#footer {height:100%; background-color:#003; padding-top:20px; padding-bottom:100px; margin-top:20px;}
#footer p {font-size:0.7em; color:#FFF; margin-top:10px; margin-bottom:0;}


/* LINK LIST */

.link-list {width:100%; list-style:none; margin-left:0; padding:0;}
.link-list li {background-color:#F2F4F4; margin-left:0; margin-bottom:1px; padding:5px;}


/* FONTS */

h1 {font-size:1.6em; color:#003; font-weight:bold; text-shadow:0 1px 0 #F2F4F4;}
h2 {font-size:1.4em; color:#003; font-weight:bold;}
h3 {font-size:1.2em; font-weight:bold; color:#003; margin:25px 0 10px 0}

.card h3 {margin:0;}

h2.subgame {
	padding:5px 10px;
	border:2px solid #e2e2e2;
	border-radius:10px;
		-webkit-border-radius:10px;
		-mozilla-border-radius:10px;
	background-image: -webkit-gradient:(linear, left bottom, left top, color-stop(0.32, #FFF), color-stop(0.66, #F2F4F4));
	background-image: -moz-linear-gradient(center bottom, #FFF 32%, #F2F4F4 66%);
	background-image: -webkit-linear-gradient(#F2F4F4, #FFF); 
	background-image: -o-linear-gradient(#F2F4F4, #FFF);}


h4 {font-weight:bold; color:#003; margin:10px 0}

p, ul, ol {margin-bottom:10px}
a {color:#039; text-decoration:none}
a:hover {text-decoration: underline}

em {font-style:italic}
strong {font-weight:bold}
blockquote {margin:15px 30px; color:#666; font-size:12px;}

.breadcrumbs {font-size:11px; color:#666; font-weight:bold; margin:5px 0 0 0}
.mp3 {margin-bottom:10px; text-align:center}
.caption {font-size:10px; margin:5px 0}
.jp {color:#666}
.miniScreen {display:inline-block; float:right; background-color:#FFF; text-align:center; margin-left:10px; clear:right}
.minititle {font-size:12px; font-weight:bold; line-height:normal}
.walkthroughSteps {font-size:12px}

.subdate {display:block; font-size:0.7em;}

ul {list-style:disc; margin:0 20px 10px 20px}
ol {list-style:decimal; margin:20px}
ul.guide {list-style:none; color:#666}
li {margin-bottom:5px;}
ul.nobullet, ol.nobullet {list-style:none; margin-left:0; margin-right:0; padding-left:0; padding-right:0}
ol.abc {list-style:upper-alpha}


/* TABLE STYLES */

table {width:100%; border:0; border-collapse:collapse; margin-bottom:15px; background-color:#F2F4F4;}
th {padding:5px; vertical-align:top; font-weight:bold; color:#FFF; border-bottom:1px solid #FFF; background-color:#999;}
td {padding:5px; vertical-align:top; border-bottom:1px solid #FFF;}
td ul, td li {margin-bottom:0}

th.sys, td.sys {width:110px; text-align:center;}
th.date, td.date {width:120px; text-align:center;}
th.flag, td.flag {width:25px; text-align:center;}
th.thumb, td.thumb {width:70px; padding-left:5px}
th.name, td.name {padding-left:10px}

table.gamelist .name .maintitle {display:block;}
table.gamelist .name .alttitle {display:block; font-size:0.7em; color:#666}

/* GAME SERIES PAGE */
.seriesGameImg {border:1px solid #E2E2E2;}
h3.seriesGameTitle {margin-top:0;}


.col2box {width:45%; float:left; font-size:11px; line-height:14px; margin-right:20px}
.col2box h4 {margin-bottom:10px}

.right {float:right}
.left {float:left}
.center {margin-left:auto; margin-right:auto; text-align:center}
.clear {clear:both}
.small {font-size:smaller}
.rounded {-moz-border-radius:5px; -webkit-border-radius:5px;}

.img {margin:0 15px 5px 15px; text-align:center}
.padimg {margin-bottom:15px;}

.contentsBox {width:180px; float:right; background-color:#F2F4F4; border:1px solid #E2E2E2; border-radius:5px; moz-border-radius:5px; webkit-border-radius:5px; padding:5px 10px; margin: 0 0 10px 20px; font-size:12px;}
div.jumpto, .notes {clear:both; margin-bottom:10px; padding:5px 10px; background-color:#F2F4F4; font-size:12px; border-radius:5px;}
.contentsHead, .jumptoHead, .notesHead {font-size:12px; font-weight:bold; color:#666; margin:0 0 5px 0; padding:0 0 3px 0; font-variant:small-caps; border-bottom:1px dotted #99C}
.contentsBox h4, .contentsBox ul, .contentsBox li, .jumpto p {margin-bottom:0}
.contentsBox ul ul {font-size:11px; margin-right:0; padding-right:0}
.notes p, .notes h4, .notes ul {margin-bottom:3px;}

.jumpto {margin:0 0 20px 0; font-size:12px; color:#666}


/* PAGE TITLE BAR */

#title {padding:20px; background-color:#E2E2E2; border:2px solid #CDCDCD; margin-bottom:10px;}
#title h1 {margin-bottom:0;}
#title .subheading {color:#666; margin-bottom:0;}


/* SYSTEM PAGES */

.headimg {margin-top:15px; margin-bottom:15px; width:100%;}
.intro, .gameIntro {font-size:1em; color:#666;}


/* LAYOUT */

.content-box {background-color:#FFF; border:2px solid #CDCDCD; margin-bottom:10px; padding-bottom:10px;}
.content-box h2 {border-bottom:1px solid #CDCDCD; margin-top:20px; margin-bottom:15px; padding-bottom:15px;}


/* HOMEPAGE */

.homesplash {width:720px; height:150px; margin:0 0 10px 0; background:url(../img/homeimg.png) no-repeat;}
.homesplash h1 {display:none}
p.homeintro {font-size:14px; color:#666; margin:0 0 15px 0}

/* SYSTEM COLOURS */

.gameInfo .gameTitle {border-bottom:1px solid #CDCDCD; padding-top:0; margin-top:15px; margin-bottom:15px; padding-bottom:7px;}
.gameInfo .gameTitle h2 {border-bottom:0; margin-top:0; padding-top:7px; padding-bottom:0;}

.gameHeaderSystem {padding-top:0; display:block; width:40px; height:40px; float:left; margin-top:0; margin-right:10px; border-radius:5px; text-align:center; font-size:11px; font-weight:bold; position:relative;}
.gameHeaderSystem a {display:block; width:40px; height:40px; color:#FFF;}
.gameHeaderSystem a:hover {text-decoration:none;}
.gameHeaderSystemName {display:block; position:relative; top:50%; transform:translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);}

.gameListSystem {display:block; width:100%; color:#FFF; margin-top:4px; border-radius:5px; text-align:center; font-size:0.7em; font-weight:bold; position:relative;}

.systemac, .systemmisc {background-color:#999;}
.systemctvg {background-color:#F58E25;}
.systemgw {background-color:#FF6600;}
.systemnes {background-color:#CC0000;}
.systemfcd {background-color:#FC0; color:#000;}
.systemgb {background-color:#72BB04;}
.systemsnes {background-color:#9999CC;}
.systemvb {background-color:#990000;}
.systemn64 {background-color:#4E4E4E;}
.systemgbc {background-color:#64A3AA;}
.systemgba {background-color:#9271D7;}
.systemgcn {background-color:#815BEA;}
.systempm {background-color:#33CCFF;}
.systemds {background-color:#CC60CC;}
.systemwii {background-color:#3399FF;}
.system3ds {background-color:#990000;}
.systemwiiu {background-color:#0099FF;}
.systemswitch {background-color:#CC0033;}


/* GAME PAGE */

.gameDataTable th {width:100px;}

/* GAME PAGE: GAME RELEASE TABLE */

.gameRelease th, .gameRelease td {padding:5px; vertical-align:middle;}
.gameRelease .flag img {border:1px solid #CDCDCD;}
.gameRelease .name .maintitle {display:block;}
.gameRelease .name .alttitle {font-size:0.7em; color:#666; display:block;}

.serieslist td {vertical-align:middle;}
.serieslist .maintitle, .hardwarelist .maintitle {font-weight:bold;}

/* SERIES PAGES */

.seriesBlock {height:62px; padding:5px; margin-bottom:5px; background-color:#F2F4F4; position:relative; box-sizing:border-box;}
.seriesMiniBlock {background-color:#F2F4F4;}
.seriesBlock:hover, .seriesMiniBlock:hover {background-color:#EAEAEA;}
.seriesBlockImg {width:70px; display:block;}
.seriesBlockImg img {display:block; margin:0; padding:0;}
.seriesBlockText {padding-left:15px;}
.seriesBlockImg, .seriesBlockText {display:inline-block; vertical-align:middle; height:62px;}
.seriesBlock h3 {font-size:1em; margin:0; padding:6px 0 0 0;}
.seriesBlock p {margin:0; padding:0;}
.seriesBlock a {display:block; text-decoration:none;}
.seriesMiniBlock a {display:block; text-decoration:none; padding:5px; border-radius:5px;}




.releaseBox, .eastereggBox, .gameGuide, .cameoBox, .gameListBox, .seriesListBox, .Box, .ostBox {
	position:relative;
	clear:both;
	border:2px solid #e2e2e2;
	padding:0 10px;
	margin-bottom:15px;
	border-radius:10px;
		-webkit-border-radius:10px;
		-mozilla-border-radius:10px}
.releaseBox h2, .eastereggBox h2, .gameGuide h2, .cameoBox h2, .gameListBox h2, .seriesListBox h2, .Box h2, .ostBox h2 {
	padding:10px 0 5px 0; margin:0 0 15px 0; border-bottom:1px solid #e2e2e2}
.releaseBox h3, .seriesListBox h3 {background-color:#e2e2e2; font-size:12px; padding:2px 5px; clear:both;
	border-radius:3px;
		-webkit-border-radius:3px;
		-mozilla-border-radius:3px;}

.eastereggBox h2 {margin:0 0 15px 0; border-bottom:1px solid #e2e2e2}
.eastereggDivider {clear:both; margin:10px 0; border-top:1px solid #CCC}

.gameGuideEntry {width:335px; font-size:12px; margin-bottom:20px}
.gameGuideEntryName {margin-bottom:5px;}
.gameGuideEntryName h3 {font-size:14px; font-weight:bold; margin:0; clear:none; border:0}
.gameGuideEntryName p.jp {font-size:12px; font-weight:bold; color:#666; margin:0; clear:none; border:0}
.gameGuideEntryPic {float:right; margin:0 0 5px 10px}

.gameSeries {padding:5px; text-align:center; margin-bottom:10px}
.gameSeries ul {display:inline-block; width:100%; list-style:none; margin:0 0 0 4px; padding:10px 0 0 0;}
.gameSeries ul li {display:block; width:3.3%; float:left; margin-right:5px;}
.gameSeries ul li:after {content:''}
.gameSeries ul li.last:after {content:''}

.noscreen {font-size:11px; font-style:italic; margin-top:70px; color:#666}

/* VERSIONS */

.version {margin:0 0 15px 0; padding:0; position:relative; border-bottom:1px solid #e2e2e2;}
.version header {clear:both; margin:0 0 10px 0; padding:0; border:0;}
.version header h3 {margin:0}
.version header .subtitle {font-weight:bold}
.version h4 {margin-top:20px}
.versionImg {width:150px; float:left; margin:0 15px 10px 0;}
.versionImg .noscreen {width:150px; height:112px; font-size:10px; border:1px solid #CCC; margin:0 0 10px 0; padding:0; text-align:center}
.versionInfo {width:450px; float:right}
.versionInfo h4 {margin:0}
.versiondivider {clear:both; margin:10px 0; border-top:1px dotted #e2e2e2}
.versionLink {font-weight:bold}

.cameo, .ostEntry, .boxEntry {margin:0 0 15px 0; padding:0; position:relative; border-bottom:1px solid #e2e2e2;}
.cameo header, .ostEntry header, .boxEntry header {clear:both; margin:0 0 10px 0; padding:0; border:0;}
.cameo header h3, .ostEntry header h3, .boxEntry header h3 {margin:0}
.cameo h4, .ostEntry h4, .boxEntry h4 {margin-top:20px}
.cameoImg, .ostImg, .boxImg, .newsImg {width:150px; float:left; margin:0 15px 10px 0; text-align:center}
.cameoInfo, .ostInfo, .boxInfo, .newsInfo {width:530px; float:right}
.boxInfo h3 {margin-top:0}
.newsInfo h3 {margin:0}
.cameoInfo h4, .ostInfo h4, .boxInfo h4 {margin:0 0 5px 0}
.cameodivider, .boxdivider {clear:both; margin:10px 0; border-top:1px dotted #e2e2e2}
.invisidivider {clear:both; margin:10px 0; border:0;}

/* CAMEOS */

.cameoBox .cameoFooter {padding:0 0 10px 0}
.cameoBox .cameoFooter p {margin:0; font-size:12px; color:#666; font-weight:bold; text-align:center}

.cameo footer {clear:both; color:#999; margin:0; padding:5px 0 0 0; text-align:right}
.cameoCredit {font-size:10px; margin:0}
.cameoImg .noscreen {width:150px; height:112px; font-size:10px; border:1px solid #CCC; margin:0 0 10px 0; padding:0; text-align:center}

.ostTable {font-size:10px}
.ostTable td {padding:0}
.ostTableNo {text-align:center; width:30px}
.ostTableTime {text-align:right; width:50px}

.secretsEntry table th, .secretsEntry table td {border-color:#F2F4F4}

/* SSB GUIDES */

.ssbSource {font-size:11px; font-weight:bold;}
.ssbUnlock {border: 1px dashed #CCC; min-height: 34px; background-image: url(../img/layout/unlock.gif); background-position: top left; background-repeat: no-repeat; padding: 3px 10px 3px 50px; color: #666666; clear: both; margin: 10px 0}
.ssbLegacy {margin:10px 0;}
.ssbLegacy span {display:block; padding:3px 10px; border-bottom:1px solid #FFF; background-color:#F2F4F4; border-radius:5px;}
.ssbError {border: 1px dashed #993333; min-height: 34px; background-image: url(../img/layout/error.gif); background-position: top left; background-repeat: no-repeat; padding: 3px 10px 3px 50px; color: #993333; clear: both; margin: 10px 0}


.seriesMain, .seriesMini {border:1px solid #CCC; margin:0 0 15px 0; padding:10px; font-size:12px; position:relative; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}
.seriesBlockBig {width:100px; float:left; position:relative}
.seriesBlockSmall {width:30px; float:left; position:relative}
.seriesBlockBig, .seriesBlockSmall {margin:0; padding:0}
.seriesMainContent {width:500px; float:right; position:relative}
.seriesMainContent h2 {background:none; border:0; margin:0; padding:0}
.seriesMainContent h3 {font-size:13px; margin:5px 0; color:#666}
.seriesMainTitle {border-bottom:2px dotted #CCC; padding:5px 0; margin-bottom:10px}

.seriesMiniContent {width:570px; float:right; position:relative}
.seriesMiniContent h2 {background:none; border:0; margin:0; padding:5px 0 0 0; font-size:14px;}

.seriesSubList {list-style:none; margin:0; padding:0}
.seriesSubListEntry {display:block; width:240px; height:30px; overflow:hidden; float:left; margin:0 10px 10px 0}
.seriesSubListEntry a {display:block; padding-top:5px;}
.seriesSubListEntry img {width:30px; float:left; margin-right:10px;}
.seriesSubListMisc {display:block; width:200px; overflow:hidden; float:left; margin:0 10px 0 0; padding-left:40px;}
.seriesMainSub a {display:block; padding:5px 0 5px 10px;}
.seriesdivider {clear:both; margin:10px 0; border-top:2px dotted #CCC}

.seriesSearchCol1 {width:45%; float:left; font-weight:bold}
.seriesSearchCol2 {width:45%; float:right; font-size:12px}
.seriesSearchCol1 ul, .seriesSearchCol2 ul {list-style:none; margin:0 0 30px 0}

div.ss {width:267px; margin-bottom: 20px; text-align:center}

/* GAMELISTS */

article.gameListBox div.boxImg {width:120px;}
article.gameListBox div.boxInfo {width:560px;}

div.gamelist, div.news {width:640px; margin:0 10px 20px 0}
div.gamelist h3, div.news h3 {margin:0 0 5px 0}
div.gamelistimg, div.newsimg {width:150px; float:left; text-align:center}
div.gamelistcontent, div.newscontent {width:550px; float:right; margin-left:10px}
.gamelistlinks, .newslinks {margin:0; font-size:10px; color:#666}
div.gamelistcontent p, div.newscontent p {}
p.gamelistinfo, p.newsDate {font-size:12px; font-weight:bold; color:#666; margin:0 0 5px 0;}

.gamelistcontent .alttitle {font-size:12px; color:#666; font-style:italic; font-weight:normal; display:block; text-decoation:none; margin:0 0 5px 0}

div.gamelistBox {margin:0 0 10px 0; border-bottom:1px dotted #e2e2e2}
div.gamelistBox h3 {margin:0 0 5px 0}
div.gamelistBox div.gamelistimg {width:100px; height:75; margin-bottom:10px; float:left; text-align:center}
div.gamelistBox div.gamelistcontent {width:500px; float:right; margin-left:10px}

table.gamelist {width:100%; margin:5px 0 15px 0; border:0; border-collapse:collapse;}
table.gamelist td {vertical-align:top;}
.gamelist .subsoft {font-size:11px; color:#666;}

.futuregame {margin-top:30px}
.futuregame .img {margin-bottom:10px}

/* HARDWARE */

td.hardwareserial {width:120px;}

/* GAME PAGE */

table.info {width:267px; font-size:10px; border:1px solid #99C}
table.info th {width:70px;}
table.info td.links, table.info th.links {width:220px;}

table.releases {width:267px; border:1px solid #99C;}
table.releases th.flag {width:20px; text-align: center; vertical-align:middle;}
table.releases td.date {font-size:10px;}

.gamepageBits {width:310px; font-size:12px; margin-bottom:20px}
.gamepageBitsName {margin-bottom:5px;}
.gamepageBitsName h3 {font-size:14px; font-weight:bold; margin:0; clear:none; border:0}
.gamepageBitsName p.jp {font-size:12px; font-weight:bold; color:#666; margin:0; clear:none; border:0}
.gamepageBitsPic {float:right; margin:0 0 5px 10px}

/* MUSIC */

.musicdl {background-color:#CCF; padding:5px 10px}